
QGIS Application - Bug report #2136

Print to pdf from composer does not render svg symbols

2009-11-21 02:49 PM - John Tull

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12196

Description

When svg symbols are used in the print composer, they are not included in the rendered pdf when exporting to pdf. When outputting to

png as an image file, the svg symbols are rendered as expected. This on OS X, qt-4.6rc.

History

#1 - 2009-11-30 01:00 AM - Giovanni Manghi

Is Just an OsX issue? on windows and linux seems to work fine.

#2 - 2009-11-30 06:42 PM - John Tull

- Resolution set to fixed

- Status changed from Open to Closed

It is working now. I suspect it was another qt-4.6 issue.
